Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002697KdenliveEffectspublic2012-08-11 06:322013-01-28 19:50
ReporterZoop 
Assigned Toj-b-m 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformAMD 64OSChakra LinuxOS VersionArchimedes
Product VersionRecent git 
Target VersionFixed in Version0.9.4 
Summary0002697: Crash when using Align Audio to Sample
DescriptionI have a piece of HDV (essentially an m2t at 1080i Mpeg2) and a flac audio file. When I use the flac as the audio reference and choose "align to audio reference" on the m2t I get an instant crash.
Steps To Reproduce1. Add flac aaudio to time line
2. Add .m2t to timeline
3. Right click flac in timeline and select "Select audio reference"
4. Right click the m2t in the timeline and select "Align to audio reference"
TagsNo tags attached.
Build/Install MethodBuild Script
Attached Filestxt file icon build-script-crash-log.txt [^] (134,132 bytes) 2012-08-11 06:32 [Show Content]

- Relationships

-  Notes
(0008257)
j-b-m (administrator)
2012-09-02 22:01

I can reproduce the issue, will investigate
(0008258)
j-b-m (administrator)
2012-09-02 22:14

Should now be fixed in git, please test
(0008290)
Zoop (reporter)
2012-09-07 15:25

THe alignment is about 1/2 a second out for me, but it no longer crashes, so I guess it's resolved.

- Issue History
Date Modified Username Field Change
2012-08-11 06:32 Zoop New Issue
2012-08-11 06:32 Zoop File Added: build-script-crash-log.txt
2012-09-02 22:01 j-b-m Note Added: 0008257
2012-09-02 22:01 j-b-m Assigned To => j-b-m
2012-09-02 22:01 j-b-m Status new => acknowledged
2012-09-02 22:14 j-b-m Note Added: 0008258
2012-09-02 22:14 j-b-m Status acknowledged => feedback
2012-09-07 15:25 Zoop Note Added: 0008290
2012-09-07 15:25 Zoop Status feedback => assigned
2012-09-13 10:13 j-b-m Status assigned => resolved
2012-09-13 10:13 j-b-m Fixed in Version => Recent git
2012-09-13 10:13 j-b-m Resolution open => fixed
2013-01-28 19:50 j-b-m Fixed in Version Recent git => 0.9.4
2013-01-28 19:50 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker